@CHARSET "ISO-8859-1";

.product-colours {
	
width: 100%;
}

.product-colours .product-colour-thumb{
	
display: inline-block;
	
border: 1px solid #eee;
	
padding: 5px;
	
text-align: center;
}


.product-colours .product-colour-thumb.active{
	border: 1px solid #337ab7;
}

#fb-root {
    display: none;
}

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}

.product-details .spacer {
	border: 0;
	/*background-color: #f5f5f5;*/
}

.product-details .product-price.override {
	margin-top: 0;
}

.product-details .product-price.override .now-price, .product-details .product-price .now-price {
	font-family: 'Sarala', sans-serif;
	font-size: 3.2rem;
}

.product-details .product-price.override .was-price {
	font-family: 'Sarala', sans-serif;
	border-left: 0 !important;
	padding-left: 0 !important;
	display: block !important;
	font-size: 1.8rem !important;
}

.prod-name {
	font-family: 'Montserrat', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #283593;
	font-size: 3.5rem;
	font-weight: 900;
}

.prod-description {
	margin-top: 20px;
}

.prod-description p {
	/* font-family: 'Hind', "Helvetica Neue", Helvetica, Arial, sans-serif; */
	font-size: 14px;
}

.product-colour-thumb {
	border-radius: 50px;
	border: 1px solid #aaa !important;
}

.product-colours .product-colour-thumb.active {
	border: 3px solid #424242 !important;
}

.product-details .size-chart {
	color: #9e9e9e;
	font-weight: 700;
}

.img-thumbnail {
	border: 0;
	background-color: transparent;
}

.silver-text {
	font-family: 'Numans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #9e9e9e;
	font-size: 16px;
}

.zoom {
	display: inline-block;
	position: relative;
}

/* magnifying glass icon */
.zoom:after {
	content: '';
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	top: 0;
	right: 0;
	background: url(../images/magnify.png) no-repeat;
	background-size: 20px;
}


.zoom img::selection { background-color: transparent; }

.product-details .product-img-area .product-technology {
    width: 100%;
    position: absolute;
    margin-bottom: 0px;
    float: none;
    bottom: 0px;
}


.product-details .product-img-area{
	
position: relative;
}